@charset "utf-8";
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3","メイリオ";
	font-size: small;
	color: #333333;
	line-height: 140%;
	background-image: url(img/sky3.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

a {
	text-decoration: none;
}


.fcolor_G {
	color: #006600;
}
.fcolor_R {
	color: #FF0000;
}
.fcolor_B {
	color: #0000FF;
}
.fcolor_W {
	color: #FFFFFF;
}


.fsize_large {
	font-size: large;
}
.fsL_fcO {
	font-size: large;
	color: #FF6600;
}
.fsL_fcW {
	font-size: large;
	color: #FFFFFF;
}
.fsL_fcG {
	font-size: large;
	color: #006600;
}


.fsize_x-large {
	font-size: large;
}
.fsLL_fcO {
	font-size: x-large;
	color: #FF6600;
}
.fsLL_fcW {
	font-size: x-large;
	color: #FFFFFF;
}
.fsLL_fcG {
	font-size: x-large;
	color: #006600;
}


.fsize_xx-large {
	font-size: large;
}
.fsLLL_fcO {
	font-size: x-large;
	color: #FF6600;
}
.fsLLL_fcW {
	font-size: x-large;
	color: #FFFFFF;
}
.fsLLL_fcG {
	font-size: x-large;
	color: #006600;
}


.fsize_medium {
	font-size: medium;
}
.fsM_fcR {
	font-size: medium;
	color: #FF0000;
}
.fsM_fcW {
	font-size: medium;
	color: #FFFFFF;
}
.fsM_fcG {
	font-size: medium;
	color: #006600;
}


.fsize_x-small {
	font-size: x-small;
}
.fsX_fcG {
	font-size: xx-small;
	color: #FF0000;
}


.fsize_xx-small {
	font-size: xx-small;
}
.fsXX_fcG {
	font-size: xx-small;
	color: #FF0000;
}


a:link {
	color: #996600;
	text-decoration: none;
}
a:visited {
	color: #666633;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #996633;
}
